@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-Thin.woff2') format('woff2'),  url('./Inter/Inter-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-ThinItalic.woff2') format('woff2'), url('./Inter/Inter-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-ExtraLight.woff2') format('woff2'),  url('./Inter/Inter-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-ExtraLightItalic.woff2') format('woff2'), url('./Inter/Inter-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-Light.woff2') format('woff2'),  url('./Inter/Inter-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-LightItalic.woff2') format('woff2'), url('./Inter/Inter-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-Regular.woff2') format('woff2'), url('./Inter/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-Italic.woff2') format('woff2'),url('./Inter/Inter-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-Medium.woff2') format('woff2'), url('./Inter/Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-MediumItalic.woff2') format('woff2'), url('./Inter/Inter-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-SemiBold.woff2') format('woff2'), url('./Inter/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-SemiBoldItalic.woff2') format('woff2'), url('./Inter/Inter-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-Bold.woff2') format('woff2'), url('./Inter/Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-BoldItalic.woff2') format('woff2'), url('./Inter/Inter-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-ExtraBold.woff2') format('woff2'), url('./Inter/Inter-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('./Inter/Inter-ExtraBoldItalic.woff2') format('woff2'), url('./Inter/Inter-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Regular.woff2') format('woff2'),
    url('Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Medium.woff2') format('woff2'),
    url('Graphik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Light.woff2') format('woff2'),
    url('Graphik-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sam Harris';
    src: url('SamHarrisRegular.woff2') format('woff2'),
    url('SamHarrisRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tiempos Text';
    src: url('TiemposText-Regular.woff2') format('woff2'),
    url('TiemposText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tiempos Text';
    src: url('TiemposText-Bold.woff2') format('woff2'),
    url('TiemposText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


